Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 216342 - Update DejaVu LGC to 2.12
Summary: Update DejaVu LGC to 2.12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dejavu-lgc-fonts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL: http://dejavu.sourceforge.net/wiki/in...
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-11-19 16:29 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-14 05:53:30 UTC


Attachments (Terms of Use)

Description Roozbeh Pournader 2006-11-19 16:29:28 UTC
Please update DejaVu LGC fonts in Rawhide to version 2.12. As this release has
Latin ligatures (fi, fl, etc.) enabled, it may trigger unexpected cases in
applications and rendering engines, which helps in spotting them and fixing the
text rendering bugs.

Download link:
http://dejavu.sourceforge.net/wiki/index.php/Download

Release notes:
http://dejavu.sourceforge.net/wiki/index.php/News

Comment 1 Nicolas Mailhot 2006-11-19 16:41:07 UTC
Hi Roozbeh

Actually I already planned to push dejavu-full 2.12 only in devel because of the
ligatures. Though so far no one has complained about the rc I pushed a few days
ago. I guess if not too many people hit it 2.13 will be devel + FE6

Comment 2 Behdad Esfahbod 2006-11-21 20:02:29 UTC
Any reason to not wait for 2.13 or later?
And I don't see much reason to push a DejaVu LGC update for FE6.
For now, we can't push a dejavu-lgc with the ligatures enabled unless I succeed
in fixing firefox+pango's rendering of them.

Comment 3 Roozbeh Pournader 2006-11-22 15:21:38 UTC
(In reply to comment #2)
> And I don't see much reason to push a DejaVu LGC update for FE6.

I am only suggesting pushing an update for Rawhide.



Comment 4 Behdad Esfahbod 2006-11-22 18:59:45 UTC
I've almost fixed the Firefox+Pango ligature problem in my tree btw.  It doesn't
look overlapping anymore.

Comment 5 Matthias Clasen 2007-01-14 05:53:30 UTC
2.13 is in rawhide now


Note You need to log in before you can comment on or make changes to this bug.